package com.community.huiju.model;

public class TpCarouselSetting {
    private Integer id;

    private Integer communityId;

    private String carouselType;

    private Integer carouselNum;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public String getCarouselType() {
        return carouselType;
    }

    public void setCarouselType(String carouselType) {
        this.carouselType = carouselType == null ? null : carouselType.trim();
    }

    public Integer getCarouselNum() {
        return carouselNum;
    }

    public void setCarouselNum(Integer carouselNum) {
        this.carouselNum = carouselNum;
    }
}